.right-col-container {
  margin-top: 0px;
}

@media (min-width: 768px) {
  .right-col-container {
    margin-top: 110px;
  }
}

.vfb-breadcrumb {
  display: none;
}

#registerContent {
  margin-top: 60px;
}

.register-title {
  margin-bottom: 10px;
}

.showPassword {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  position: absolute;
  font-size: 25px;
  right: 1px;
  top: 1px;
  background-color: #eeee;
  padding: 6px 10px 7px 10px;
  cursor: pointer;
  height: calc(100% - 2px);
  /*100% - 1px border top and bottom*/
}

.showPassword .fa-eye-slash {
  display: none;
}

.m-b-10 {
  margin-bottom: 10px !important;
}

.m-t-20 {
  margin-top: 20px;
}

.fontsize {
  font-size: 30px;
}

.copytext {
  font-size: 18px;

}

.copyborder {
  border: 1px solid #000;
  padding: 10px;
  cursor: pointer;
}

.showPassword .fa-eye {
  display: block;
}

.visible .fa-eye-slash {
  display: block;
}

.visible .fa-eye {
  display: none;
}

form {
  display: table;
  /* shrinks to fit conntent */
  margin: auto;
}

.register-panel {
  background: #fff;
  width: 100%;
  border-radius: 2px;
  border: solid 1px #ccc;
  box-shadow: 2px 2px 3px #cccccc;
  margin-bottom: 75px;
  padding: 0 30px 30px 30px;
}

.register-prompt {
  font-size: 1.333em;
  margin: 20px 0 40px 0;
}

.register-field input {
  height: 50px;
  font-size: 16px;
  padding-right: 45px;
}

input::placeholder {
  opacity: 1;
  color: #757575 !important;
  }

.register-field {
  margin-bottom: 20px;
  position: relative;
}

.btn.register-btn,
.btn.quickregister-btn {
  width: 100%;
  height: 50px;
  font-size: 18px;
}

.btn.register-btn:hover,
.btn.quickregister-btn:hover {
  color: white
}

.register-btn span {
  margin-left: 5px;
}

.tooltip-inner[class] {
  background-color: #E00000;
}

.tooltip.top .tooltip-arrow[class] {
  border-top-color: #E00000;
}

.terms-and-conditions {
  margin-bottom: 20px;
}

.terms-and-conditions input.vfb-hidden-tick:checked+label.vfb-tick {
  background-color: transparent;
  border: none;
  box-shadow: none;
}

.terms-and-conditions .vfb-tick {
  border: none;
  padding-left: 0;
}

.terms-and-conditions .vfb-check-box {
  margin-right: 10px;
}

.terms-and-conditions .vfb-tick:hover {
  border: none;
  background-color: transparent;
  box-shadow: none;
}

.terms-and-conditions .tick-text {
  font-size: 16px;
}

#termsModal .close {
  cursor: pointer;
  color: #333;
  font-size: 20px;
  position: absolute;
  right: 20px;
  top: 20px;
}

#termsModal .close:hover {
  color: #333;
}

.link-style {
  color: #3366cc;
}

.link-style:hover {
  text-decoration: underline;
}

.Userinfo {
  color: #0E406C;
  border: 1px solid #0E406C;
  background-color: #FAFAFA;
  padding: 5px;
}
.Userinfo .ul{
  list-style: disc !important;
}

.terms-and-conditions input.vfb-hidden-tick {
  display: block;
  visibility: hidden;
  position: absolute;
  left: 24px;
  top: 7px;
}

#termsModal {
  background-color: rgba(51, 51, 51, .85);
}

#termsModal .modal-dialog {
  top: 50px;
  margin-bottom: 50px;
}

.modal-open {
  padding-right: 0 !important;
}

@media (min-width: 768px) {
  .btn.register-btn {
    width: auto;
    min-width: 65%;
  }

  .btn.quickregister-btn {
    width: auto;
    min-width: 100%;
  }
}

.vfb-alert-error {
  background-color: #E00000 !important;
  color: #ffffff;
}